@media only screen and (max-width: 1251px) {
.container-gornefotki {width: 723px; float: left;}
.container-najnowszepozostale {width: 550px;}
.container-srodkowefotki {width: 550px;}
}

@media only screen and (min-width: 1252px) {
.container-gornefotki {width: 920px; float: left;}
.container-najnowszepozostale {width: 640px;}
.container-srodkowefotki {width: 640px;}
}

.holder-gornefotki {background-color: lightgrey; height: 180px; padding: 10px; margin-right: 10px; margin-bottom:10px;}

.fotkapierwsza {
  background:
    linear-gradient(
      to bottom,
      rgba(0, 0, 0, 0),
      rgba(0, 0, 0, 0.4)
    ),
    url(http://testowe.eporady24.pl/images/start/fotkatest4.jpg) center center;
  width: 341px;
  height: 180px;
  position: relative;
  overflow: hidden;
 /* margin: 20px; */
}

.fotkadruga {width: 341px; height: 180px; margin-left: 11px; float: left; position: relative; overflow: hidden;}

.fotkawczorajjeden {
  background:
    linear-gradient(
      to bottom,
      rgba(0, 0, 0, 0),
      rgba(0, 0, 0, 0.4)
    ),
    url(https://s3-us-west-2.amazonaws.com/s.cdpn.io/3/skyscrapers.jpg) center center;
  width: 269px;
  height: 180px;
  position: relative;
  overflow: hidden;
 /* margin: 20px; */
}

.fotkawczorajdwa {width: 269px; height: 180px; margin-left: 11px; float: left; position: relative; overflow: hidden;}


.fotkaodegdajjeden {
  background:
    linear-gradient(
      to bottom,
      rgba(0, 0, 0, 0),
      rgba(0, 0, 0, 0.4)
    ),
    url(http://testowe.eporady24.pl/images/start/fotkatest5.jpg) center center;
  width: 269px;
  height: 180px;
  position: relative;
  overflow: hidden;
 /* margin: 20px; */
}

.fotkaodegdajdwa {width: 269px; height: 180px; margin-left: 11px; float: left; position: relative; overflow: hidden;}

.fotkadruga {

}

.fotkapierwsza > header, .fotkadruga > header, .fotkawczorajjeden > header, .fotkawczorajdwa > header, .fotkaodegdajjeden > header, .fotkaodegdajdwa > header {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 10px 10px;
  box-sizing: border-box;
}

.fotkapierwsza > header > p, .fotkadruga > header > p, .fotkawczorajjeden > header > p, .fotkawczorajdwa > header > p, .fotkaodegdajjeden > header > p, .fotkaodegdajdwa > header > p {
  margin: 0;
  color: white;
  text-shadow: 0 1px 0 black;
  font-size:1.2em;
  font-weight:bold;
  line-height:115%;
}

/*
{
  box-sizing: border-box;
} */

.ffotki {
	width: 100%;
	/* margin-left: -3.3333%; */
	margin-left: 0;
	/*margin-top: 13px;*/
	/* margin-bottom: 13px; */
	/* padding: 0 3.125%; */
	font-size:0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	/* background: linear-gradient(to bottom,rgba(0, 0, 0, 0),rgba(0, 0, 0, 0.4)); */
}

.ffotki .wpis .wpis_tytul {
	text-decoration: none;
	/* color: #fff; */
}

.ffotki a:link {
	text-decoration: none;
	color: #1e6baf;
    /*color: #fff;*/
}

.ffotki a:hover {
	text-decoration: underline;
}


.ffotki .wpis.podklad:nth-of-type(2n) {
	margin-left: 3.3333%;
}

.wpis {
	position: relative;
	display: inline-block;
	vertical-align: top;
	width: 48.3333%;
	margin-bottom: 16px;
	font-size: 0;
}

.wpis .wpis_fotka {
	position: relative;
}

.wpis .wpis_fotka>img {
	width: 100%;
	height: auto;
}

.wpis .wpis_tytul {
	margin-top: 7px;
	/* color: #fff; */
	/*text-shadow: 1px 1px 4px grey;*/
	font-size: 15px;
	font-size: 1.2rem;
	font-weight:normal;
	line-height:115%;
}
